 .fixed-footer{
        bottom: 0;
    } 
	.fixed-header, .fixed-footer{
        width: 100%;
        position: fixed;    
	font-color:black;    
     
        
		align:center;
        color: #fff;
    }
	  .container{
        width: 100%;
		align:center;
        margin: 0 auto; /* Center the DIV horizontally */
    }
	.container p{
        line-height: 10px; /* Create scrollbar to test positioning */
    }